{
  "structures": [
    {
      "structure": "additionalstructures:well_1",
      "weight": 1
    },
    {
      "structure": "additionalstructures:well_2",
      "weight": 1
    }
  ],
  "placement": {
    "type": "minecraft:random_spread",
    "spacing": 50,
    "separation": 35,
    "salt": 12984311
  }
}
